Άλλα προϊόντα

Μήνυμα: «Το Norton Safe Web δεν μπορεί να εγκατασταθεί ... επειδή απαιτείται έκδοση macOS 10.14.4 ή νεότερη έκδοση.»

Για να εγκαταστήσετε τις νέες εφαρμογέςς Norton για Safari, ο υπολογιστής Mac σας πρέπει να πληροί τις ακόλουθες απαιτήσεις συστήματος:

  • Mac OS Χ 10.14.4.x ή νεότερη έκδοση

  • Mac OS Χ 10.13.6 με Safari 13.x

Για να μάθετε περισσότερα σχετικά με τις εφαρμογές Norton Safe Web για το Safari, διαβάστε την επέκταση εφαρμογής Norton Safe Web Plus για το Safari.

Αν διαθέτετε παλαιότερη έκδοση του Mac OS X ή του Safari, συνιστάται να αναβαθμίσετε στην πιο πρόσφατη έκδοση. Για περισσότερες πληροφορίες, διαβάστε το άρθρο υποστήριξης της Apple: Πώς να ενημερώσετε το λογισμικό στον υπολογιστή Mac σας

Η λύση διευκόλυνε τη διαχείριση του προβλήματός μου.

Ναι Όχι

Βοηθήστε μας να βελτιώσουμε αυτήν τη λύση.

Σας ευχαριστούμε που βοηθήσατε στη βελτίωση αυτής της εμπειρίας.

Τι θέλετε να κάνετε τώρα;

Αναζητήστε λύσεις ή επικοινωνήστε μαζί μας.

DOCID: v134450136
Λειτουργικό σύστημα: Mac OS X
Τελευταία τροποποίηση: 19/11/2019